<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>conditional structure</title>
</head>
<body>
<script>
    var mark=prompt(" please enter mark");
    mark=parsefloat(mark);
    if(mark>=80)
        grade="A";
    else if(mark>=70)
        grade="B";
    else if(mark>=60)
        grade="C";
    else if(mark>=50)
        grade="D";
    else
        grade="F";
    document.write(grade);

</script>

</body>
</html>